
@font-face {
  font-family: 'Open Sans';
  src: url('../lib/fonts/OpenSans-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../lib/fonts/OpenSans-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../lib/fonts/OpenSans-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../lib/fonts/OpenSans-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('../lib/fonts/fQ-tTn6TFniTx_9k-notosans-italic-webfont.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('../lib/fonts/30SJIzzAQnDk2n6D-notosans-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('../lib/fonts/H6x5PLVaN7g_NC37-notosans-regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

